<div class="ion-no-padding">
    <dailyxe-ion-image class="ion-margin-end"
        *ngFor="let item of this.value; let i= index" [ngModel]="item" #img (onChangeImage)="onChange(i, $event)"
        (onRemoveImage)="onRemoveImage(i)">
    </dailyxe-ion-image>
</div>
<div *ngIf="!fixedButton && !hiddenButton">
    <ion-item style="width: 100%; padding: 0px;">
        <ion-label class="ion-no-margin">
            <ion-button class="add-btn" color="secondary" expand="block" size="default"
                (click)="chooseListHinhAnh()">
                <ion-icon name="add"></ion-icon>
                Thêm ảnh
            </ion-button>
        </ion-label>
    </ion-item>
</div>

<ion-fab vertical="bottom" *ngIf="fixedButton && !hiddenButton">
	<div class="fixed-bottom-container">
        <div class="fixed-bottom-container-row">
            <ion-button style="width: 100%" class="add-btn" color="medium" expand="block" size="default"
                (click)="clearAll()">
                Xóa tất cả
            </ion-button>
            <ion-button style="width: 100%" class="add-btn" color="secondary" expand="block" size="default"
                (click)="chooseListHinhAnh()">
                Thêm ảnh
            </ion-button>
        </div>
       
	</div>
</ion-fab>